#ifndef _DATA_BASE_H
#define _DATA_BASE_H

#include "sqlite3.h"
#include <stdlib.h>


sqlite3 *db_get(int flags);
sqlite3_stmt *db_query(sqlite3 *db,const char *sqlcmd);
void db_close(sqlite3 *db,sqlite3_stmt *stmt);

int log_entry_add(char *str,int len);

#endif


